/*
Theme Name: Alexei Malko Films
Template: 
Author: 
Version: 1.0.1431080475
Updated: 2015-05-08 10:21:15
*/

@charset "UTF-8";

/*900*/
a:hover {
    color: #b5af86;
}
/*910*/
h5 {
    border: solid 1px;
    display: inline;
}
/*985*/
#main-header {
    font-family: Lato;
    letter-spacing: 2px;
}
/*1034*/
#top-menu a:hover {
    color: #b5af86 !important;
}
/*1090*/
.et_pb_testimonial_portrait, .et_pb_testimonial_portrait:before {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    height: 260px;
    width: 260px !important;
}
/*1100*/
.et_pb_testimonial:before {
    font-size: 52px;
    top: -36px;
    margin-left: -26px;
}
/*1103*/
.et_pb_testimonial_author {
    font-family: Lato;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 0;
}
/*1124*/
.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
    letter-spacing: 2px;
}
/*1128*/
.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post p {
    color: #b5af86;
    font-style: italic;
}
/*1133*/
.et_pb_blog_grid .et_pb_post {
    border: 1px solid #000;
}
/*1177*/
.et_pb_bg_layout_light .et_pb_widget li a {
    color: #000 !important;
}
/*1190*/
.et_pb_promo_description {
    border: solid 1px !important;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
}
/*1303*/
.et_pb_contact p input, .et_pb_contact p textarea {
    background-color: nonerepeatscroll00rgba(0,0,0,0);
    border: 1px solid #fff !important;
    color: #fff !important;
    font-style: italic;
}
/*1349*/
.et_pb_number_counter .percent p {
    font-family: Times New Roman !important;
}
/*1441*/
.et-social-icon a {
    font-size: 20px;
}
/*1624*/
#commentform textarea, #commentform input[type="text"] {
    color: #000;
    font-size: 16px;
}
/*1638*/
#footer-info {
    color: #fff;
    font-style: italic;
}
/*1639*/
#footer-info a {
    color: #cec792;
    font-family: Lato;
    font-style: normal;
    letter-spacing: 2px;
}
/*1646*/
.widget_search #s {
    color: #fff !important;
    background-color: #000 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    border: 0 !important;
    font-style: italic !important;
}
/*1648*/
.widget_search #searchsubmit {
    font-family: Lato !important;
    color: #000 !important;
    background-color: #fff !important;
    border: 1px solid !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    text-transform: uppercase !important;
}
/*1709*/
.et_pb_slide_description h2 {
    font-size: 65px;
    padding-top: 400px;
}
/*1784*/
.et_pb_column {
    padding-bottom: 0;
}
/*1987*/
.mfp-counter {
    display: none;
}
/*2003*/
.mfp-title {
    display: none;
}
/*2048*/
span.dropcap {
    color: #000 !important;
    font-family: "Times New Roman","Trebuchet MS","Lucida Grande";
    font-size: 3.3em !important;
    line-height: 0.4em;
    padding: 0.35em 0.08em 0 0  !important;
}
/*2049*/
.topslider.et_pb_slider .et_pb_slide:first-child {
    height: 80vh;
}
/*2050*/
#triangle:after, .homelanding:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 50%;
    z-index: 100;
    border-bottom: 15px solid #fff;
    -moz-transform: rotate(0.000001deg);
    -webkit-transform: rotate(0.000001deg);
    -o-transform: rotate(0.000001deg);
    transform: rotate(0.000001deg);
    overflow: hidden !important;
}
/*2051*/
#triangle:before {
    right: 50%;
    border-right: 15px solid transparent;
    overflow: hidden;
}
/*2052*/
#triangle:after {
    left: 50%;
    border-left: 15px solid transparent;
    overflow: hidden;
}
/*2053*/
#triangle {
    overflow: hidden;
}
/*2054*/
a.more-link {
    font-family: Lato;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #b5af86;
    display: block;
    padding-top: 15px;
}
/*2055*/
a.more-link:hover {
    color: #000;
}
/*2056*/
.widgettitle {
    border-bottom: 1px solid;
    margin-bottom: 15px !important;
}
/*2057*/
.form-allowed-tags {
    display: none;
}
/*2058*/
.comment-reply-title {
    text-transform: uppercase;
    letter-spacing: 2px;
    border: solid 1px #000;
    display: inline-block;
    padding: 10px;
}
/*2059*/
.et_pb_contact_submit {
    border: solid 1px #fff !important;
    text-transform: uppercase;
    font-family: Lato;
    letter-spacing: 2px;
}
/*2060*/
.et_pb_social_media_follow li a.icon:hover:before {
    color: #cec792;
}
/*2061*/
.et-social-icons a {
    color: #fff;
}
/*2062*/
.et-social-icons a:hover {
    color: #b5af86 !important;
}
/*2063*/
#footer-info a:hover {
    color: #fff;
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/*2045*/
.et_pb_slide_description h2 {
    padding-top: 200px;
}
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/*2043*/
.et_pb_slide_description h2 {
    font-size: 35px;
    padding-top: 120px;
}
/*2044*/
.topslider.et_pb_slider .et_pb_slide:first-child {
    height: 40vh;
}
}
@media screen and (max-width: 568px) and (orientation: landscape) {
/*2046*/
.et_pb_testimonial_portrait, .et_pb_testimonial_portrait:before {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    height: 300px;
    width: 320px !important;
}
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/*2040*/
#blogheader {
    display: none !important;
}
/*2041*/
#counters {
    display: none !important;
}
/*2042*/
#main-header a {
    color: #fff !important;
}
}
@media only screen
and (max-width : 320px) {
/*2047*/
.et_pb_blog_grid .et_pb_post {
    border: 0 solid #000;
}
}
@media only screen and (orientation:portrait) and (max-device-width: 320px) {
/*2037*/
.et_pb_testimonial_portrait, .et_pb_testimonial_portrait:before {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    height: 210px;
    width: 210px !important;
}
/*2038*/
.topslider.et_pb_slider .et_pb_slide:first-child {
    height: 40vh;
}
/*2039*/
h5 {
    border: none;
    display: block;
    padding-left: 0;
}
}
